import https from '@/plugins/luch-request_0.0.7/request'

/** *
 * 图库-列表 b
 */
export const getListB = data => {
	return https.get('/pic/list', data)
}

/** *
 * 图库-查看 b
 */
export const getDetB = data => {
	return https.get('/pic/detail', data)
}

/** *
 * 图库-上传图片 b
 */
export const picAdd = data => {
	return https.post('/pic/add', data)
}

/** *
 * 图库-上传成功后备注；修改备注；修改价格；  b
 */
export const picRemark = data => {
	return https.post('/pic/remark', data)
}

/** *
 * 图库-删除 b
 */
export const picDel = data => {
	return https.post('/pic/delete', data)
}

/** *
 * 图库-置顶 b
 */
export const picTop = data => {
	return https.post('/pic/top', data)
}

/** *
 * 图库-发到微信 b
 */
export const picToWx = data => {
	return https.post('/pic/send-to-wx', data)
}
